a {
  text-decoration: none;
  transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  outline: none;
  color: #45464b;
}

a:hover {
  text-decoration: none;
  color: #3296fa;
}

a:focus {
  text-decoration: none;
  color: #000;
  outline: none;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Lato", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  background: #fff;
  outline: 0;
  overflow-x: hidden;
  overflow-y: auto;
}

video {
  height: 100%;
  width: 100%;
}

body img {
  border: none;
  max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Varela Round", Helvetica, Arial, sans-serif;
  margin-top: 0;
}

h1 {
  color: #45464b;
  font-weight: 400;
  font-size: 36px;
}

h2 {
  color: #45464b;
  font-weight: 400;
  font-size: 32px;
}

h3 {
  color: #45464b;
  font-weight: 400;
  font-size: 24px;
}

h4 {
  color: #45464b;
  font-weight: 400;
  font-size: 20px;
}

h5 {
  color: #45464b;
  font-weight: 400;
  font-size: 18px;
}

h6 {
  color: #45464b;
  font-weight: 400;
  font-size: 16px;
}

p {
  font-size: 16px;
  color: #98a2a4;
  font-weight: normal;
  line-height: 27px;
}
.heading-white {
  color: #fff;
}

.bg-light {
  background-color: #f0f5ff;
}

.bg-dark {
  background-color: #1b1c1f;
}
.left {
  float: left;
}

.right {
  float: right;
}

.main-wrapper {
  padding-top: 80px;
}
.mt0 {
  margin-top: 0px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mt60 {
  margin-top: 60px !important;
}
.mt70 {
  margin-top: 70px !important;
}
.mt80 {
  margin-top: 80px !important;
}
.mb0 {
  margin-bottom: 0px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb60 {
  margin-bottom: 60px !important;
}
.mb70 {
  margin-bottom: 70px !important;
}
.mb80 {
  margin-bottom: 80px !important;
}
.ml0 {
  margin-left: 0 !important;
}
.mr0 {
  margin-right: 0 !important;
}
.mr10 {
  margin-right: 10px !important;
}
.b0 {
  border: 0 !important;
}

.section-wrap {
  padding: 120px 0;
}

.color-white {
  color: #fff !important;
}

.nopadding {
  padding: 0 !important;
}

::-moz-selection {
  color: #fff;
  background: #3296fa;
}
::-webkit-selection {
  color: #fff;
  background: #3296fa;
}
::selection {
  color: #fff;
  background: #3296fa;
}
.clearfix {
  *zoom: 1;
}
.dede_pages {
  clear: both;
  height: 40px;
  margin: 0 auto;
  text-align: center;
}
.dede_pages li {
  float: left;
  padding: 7px 10px;
  border: 1px solid #dce4e6;
  margin-right: 10px;
  color: #666;
  font-size: 12px;
  list-style: none;
  background-color: #fff;
}
.dede_pages li:hover {
  border: 1px solid #3296fa;
}
.dede_pages li:hover a {
  color: #3296fa;
}
.dede_pages li a {
  color: #666;
}
.dede_pages li.thisclass {
  border: 1px solid #3296fa;
  background-color: #3296fa;
  color: #ffffff;
}
.dede_pages li.thisclass a {
  color: #fff;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.clear {
  clear: both;
}

.oh {
  overflow: hidden;
}
.relative {
  position: relative;
}
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff; /* change if the mask should have another color then white */
  z-index: 99999; /* makes sure it stays on top */
  display: flex;
  justify-self: center;
  align-items: center;
}

#status {
  width: 80px;
  height: 80px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.main-border.blue {
  width: 36px;
  border-bottom: 2px solid #3296fa;
  margin: 18px auto 0px auto;
}
.main-border30 {
  width: 36px;
  border-bottom: 2px solid #3296fa;
  margin: 18px auto 40px auto;
}
.main-border.violet {
  width: 36px;
  border-bottom: 2px solid #7248f5;
  margin: 18px auto 0 auto;
}

.main-border.orange {
  width: 36px;
  border-bottom: 2px solid #f05135;
  margin: 18px auto 0 auto;
}
/*-------------------------------------------------*/
/* =  Owl Carousel
/*-------------------------------------------------*/

.owl-carousel {
  overflow: hidden;
}

.owl-buttons {
  position: static;
}

.owl-theme .owl-controls {
  margin-top: 0;
}

.owl-prev {
  left: 0;
}

.owl-next {
  right: 0;
}

.owl-theme .owl-controls .owl-buttons div {
  background: #1b1c1f;
  zoom: 1;
  *display: inline; /*IE7 life-saver */
  width: 31px;
  height: 64px;
  margin: -32px 0 0 0;
  padding: 0;
  border-radius: 0;
  font-size: 16px;
  font-family: "FontAwesome";
}

.owl-prev,
.owl-next {
  display: block;
  position: absolute;
  top: 50%;
  line-height: 64px;
  font-size: 16px;
  text-align: center;
  color: #fff;
  z-index: 6;
  -webkit-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
  -moz-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
  -o-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
  -ms-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
  transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
}

/* .owl-pagination {
  margin-top: 38px;
  position: absolute;
  left: 0;
  display: block;
  text-align: center;
  width: 100%;
} */

.owl-page {
  display: inline-block;
  padding: 6px 6px;
  position: relative;
}

.owl-page span {
  display: block;
  position: relative;
  width: 7px;
  height: 7px;
  margin: 2px;
  opacity: 0.5;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #fff;
  z-index: 500;
}

.owl-theme .owl-controls .owl-page.active span {
  display: block;
  width: 12px;
  height: 12px;
  margin: 0;
  opacity: 1;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #3296fa;
}

/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
  filter: Alpha(Opacity=100); /*IE7 fix*/
  opacity: 1;
  text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
  filter: Alpha(Opacity=100); /*IE7 fix*/
  opacity: 1;
}

/* preloading images */
.owl-item.loading {
  min-height: 150px;
  background: url("owl-carousel/AjaxLoader.gif"/*tpa=http://dede02.va666.com/22vd/css/owl-carousel/AjaxLoader.gif*/)
    no-repeat center center;
}
